.arcticmodal-overlay,
.arcticmodal-container { position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 1000; }
.arcticmodal-container { overflow: auto; margin: 0; padding: 0; border: 0; border-collapse: collapse; }
*:first-child+html .arcticmodal-container { height: 100% }
.arcticmodal-container_i { height: 100%; margin: 0 auto; }
.arcticmodal-container_i2 { padding: 24px; margin: 0; border: 0; vertical-align: middle; }
.arcticmodal-error { padding: 20px; border-radius: 10px; background: #000; color: #fff; }
.arcticmodal-loading { width: 80px; height: 80px; border-radius: 10px; background: #000 url(loading.gif) no-repeat 50% 50%; }


.box-modal {
	position: relative;
	width: 400px;
	padding: 16px; 
	color: #000;
	font: 16px arial;
	box-shadow: 0 0 0 6px rgba(153, 153, 153, .3);
	border-radius: 6px; 
	background: #fff url(../img/form_d.png) center center;
}
.box-modal h3 {
text-align: center;
font-size:20px;
color:#000;
margin-bottom: 15px;}
.box-modal_close { position: absolute; right: 10px; top: 6px; font-size: 14px; line-height: 15px; color: #000; cursor: pointer; }
.box-modal_close:hover { color: #000;text-decoration:underline; }
 
input {
    height: 42px;
    padding-left: 10px;
    padding-right: 10px;
  font-size: 14px;
  font-family: "helveticaneuecyrroman";
  color: rgb( 2, 2, 2 );
}
.box-modal label {display:block;margin:0 auto 9px auto;}
.box-modal a {width:235px;height:48px;line-height:45px;display:block;margin:21px auto 0 auto;font-family:'PT Serif',arial,tahoma,sans-serif;font-weight:bold;font-style:italic;font-size:24px;text-align:center;}

